Subject: Re: Chat Support Screening Test
From: salman imtiaz <[email-masked]>
To: [email-masked]
Date: Fri, 7 Oct 2022 18:27:49 +0530

Hello

 Thankyou for giving me the opportunity.

I have completed the online screening test two days back and I informed the
same on WhatsApp.You have not seen the message yet that I sent on WhatsApp.
Please consider my application.I am waiting for your response.

Thanks and regards
Salman Imtiaz

On Tue, 4 Oct 2022, 11:32 am neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the process of International Chat
> Support. We are interested in your profile, and would like you to take an
> online screening test in English language at
>
> https://bit.ly/2Ze9yAh
>
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=mq/hTj9jvBe2HmFGq1kendkuhVIJNEUOq+qThBXE2uk=&id1=7684>
>
>
>
>